<DrsA18PickupTiresAsWheels>

<!-- TIRES -->
<append xpath="/blocks/block[@name='decoCarTireSmallFlat']" >
<property name="CanPickup" value="true" param1="vehicleWheels"/>
</append>
<append xpath="/blocks/block[@name='decoCarTireFlat']" >
<property name="CanPickup" value="true" param1="vehicleWheels"/>
</append>
<append xpath="/blocks/block[@name='decoCarTirePile']" >
<property name="CanPickup" value="true" param1="vehicleWheels"/>
</append>
<append xpath="/blocks/block[@name='decoCarTireStack']" >
<property name="CanPickup" value="true" param1="vehicleWheels"/>
</append>
<append xpath="/blocks/block[@name='decoCarWheelFlat']" >
<property name="CanPickup" value="true" param1="vehicleWheels"/>
</append>

</DrsA18PickupTiresAsWheels>